
/* SPD Styles */

html,
body { margin: 0; padding: 0; background:#000000;}
body.stonelandscape { margin: 0; padding: 0; background:#000000 url(/images/bg/stoneworklandscape_bg.jpg) no-repeat top center;}

h1, h2, h3 {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}

h1 { font-size: 22px; }

h2 { font-size:20px; }

h3 { font-size: 18px; }

h3 a { color: #f4f4f4; text-decoration: none; font-size: 18px; font-weight: bold; }


h1,h2,h3 { margin: 0; padding: 0; }

body,p,br,ul,li,ol,dl,dt,div,td {font-family:"Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", "Lucida", "Trebuchet", "Trebuchet MS", "Arial", "sans"; color:#f4f4f4;}

/**** Stonework and Landscape Page ****/

.fade {
  position: relative;
  top: 76px
  left: 20px
}

.fade div {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

#spdimages { border: 0; padding-left:20px; margin-top:76px; }

.spd_img { border: 0; margin:0; }

p.stonetext { font-size: 14px; line-height: 24px; color: #9d9d9d; margin-top: 120px; padding-left: 120px; text-align: left;}
p.stonetext a { color: #867f6b;text-decoration:none;}
p.stonetext a:hover { color: #a29573;text-decoration:underline;}

p.stonework { font-size: 14px; line-height: 24px; color: #9d9d9d; margin-top: 5px; padding-left: 20px; padding-right:20px; text-align: left; }
p.stonework a { color: #867f6b;text-decoration:none;}
p.stonework a:hover { color: #a29573;text-decoration:underline;}

p.landscape { font-size: 14px; line-height: 24px; color: #9d9d9d; margin-top: 5px; padding-left: 20px; padding-right:20px;text-align: left; }
p.landscape a { color: #5b9245;text-decoration:none;}
p.landscape a:hover { color: #6da657;text-decoration:underline;}

h2.stonework { font-size: 18px; color: #aca299; margin-top: 15px; margin-bottom: 10px;padding: 0; text-align: center; }
h2.stonework a { font-size: 18px; color: #aca299; margin-top: 15px; margin-bottom: 10px;padding: 0; text-align: center; text-decoration:none; }
h2.stonework a:hover { text-decoration:underline; }

H2.landscape { font-size: 18px; color: #7ab961; margin-top: 15px; margin-bottom: 10px;padding: 0; text-align: center; }
H2.landscape a { font-size: 18px; color: #7ab961; margin-top: 15px; margin-bottom: 10px; text-align: left; text-decoration:none; }
H2.landscape a:hover { font-size: 18px; color: #7ab961; margin-top: 15px; margin-bottom: 10px; text-align: left; text-decoration:underline; }

/****  End Stone and Landscape Page ****/

a img, img { border: 0; }

#spdcontainer { margin: 0 auto; padding: 0; width: 1000px;}

/****  SPD Navigation  ****/
#navcontainer {margin: 0 auto; padding: 0; overflow: hidden; width: 1000px;}

#navigation.spdstone {height: 75px; margin: 0 auto; }
#navigation #spdnav { float: center; margin: 0; padding: 0; zoom: 1; }
#navigation #spdnav li { float:left; list-style:none; margin:0; }
#navigation #spdnav li a { background-image: url(/images/stonework/spd_nav_stone_page2.jpg); 0 0 no-repeat; float:left; height:75px; overflow:hidden;}


/* SPD Buttons */
#navigation #spdnav li#spd a { background-position: -0 0; width:200px; }
#navigation #spdnav li#home a { background-position: -200px 0; width:82px; }
#navigation #spdnav li#about a { background-position: -282px 0; width:90px; }
#navigation #spdnav li#web-graphic a { background-position: -372px 0; width:232px; }
#navigation #spdnav li#landscape-stone a { background-position: -604px 0; width:264px; }
#navigation #spdnav li#contact a { background-position: -868px 0; width:114px; }

/* HOVER OVER STATES */
#navigation #spdnav li#spd a:hover { background-position: 0 -75px; }
#navigation #spdnav li#home a:hover { background-position: -200px -75px; }
#navigation #spdnav li#about a:hover { background-position: -282px -75px; }
#navigation #spdnav li#web-graphic a:hover { background-position: -372px -75px; }
#navigation #spdnav li#landscape-stone a:hover { background-position: -604px -75px; }
#navigation #spdnav li#contact a:hover { background-position: -868px -75px; }


/* MOUSE CLICK STATES */
#navigation #spdnav li#spd a:active { background-position: 0 -150px; }
#navigation #spdnav li#home a:active { background-position: -200px -150px; }
#navigation #spdnav li#about a:active { background-position: -282px -150px; }
#navigation #spdnav li#web-graphic a:active { background-position: -372px -150px; }
#navigation #spdnav li#landscape-stone a:active { background-position: -604px -150px; }
#navigation #spdnav li#contact a:active { background-position: -868px -150px; }


/* ON STATES */
#navigation.home #spdnav li#spd a:hover { background-position: 0 0; cursor: default; }
#navigation.home #spdnav li#home a:hover { background-position: -200px -225px; !important; }
#navigation.about #spdnav li#about a { background-position: -282px -225px !important; }
#navigation.boatbars #spdnav li#web-graphic a { background-position: -372px -225px !important; }
#navigation.glassware #spdnav li#landscape-stone a { background-position: -604px -25px !important; }
#navigation.events #spdnav li#contact a { background-position: -868px -225px !important; }


/****  End Nav  ****/



/****  Footer  ****/

#footer2 { clear: both; margin: 0 auto; width:1000px; padding-top:45px; position:relative; }
#footer2 .footer ul { list-style: none; text-align: center; }
#footer2 .footer li { display: inline; padding: 0 10px; border-right: 1px dotted #5d5d5d; color:#5d5d5d; }
#footer2 .footer li.last { border-right: none; padding: 0 0 0 10px; }
#footer2 .footer li a { text-decoration:none; color:#5d5d5d; font-size:9px; }
#footer2 .footer li a:hover { display: inline; text-decoration:none; color:#d9d9d9; font-size:9px;}
#footer2 .footer p { color:#5d5d5d; font-size:8px; text-align:center;}

#footer3 { clear: both; margin: 0 auto; width:1000px; padding-top:185px; position:relative; }
#footer3 .footer ul { list-style: none; text-align: center; }
#footer3 .footer li { display: inline; padding: 0 10px; border-right: 1px dotted #5d5d5d; color:#5d5d5d; }
#footer3 .footer li.last { border-right: none; padding: 0 0 0 10px; }
#footer3 .footer li a { text-decoration:none; color:#5d5d5d; font-size:9px; }
#footer3 .footer li a:hover { display: inline; text-decoration:none; color:#d9d9d9; font-size:9px;}
#footer3 .footer p { color:#5d5d5d; font-size:8px; text-align:center;}

#footerlogo { display: inline; padding-top: 195px;}

/****  End Footer  ****/
